Subject: Re: [PATCH] Only check for AppDefined events in OS X 10.10 (bug#23924)

From: Alan Third <[email-masked]>
Date: Sun, 17 Jul 2016 15:15:49 +0100

On Wed, Jul 13, 2016 at 04:08:12PM -0700, Bob Halley wrote:
> Seems to work for me!  No troubles!

I was hoping someone using OS X 10.10 might have chimed in, but it's
not looking likely, so unless anyone objects I'll commit this to
master in a day or two.

It may be neccessary to commit it to Emacs 25 as it the bug breaks
Emacs on the next version of OS X, which should be out later this
year.
-- 
Alan Third